
/* CSS Document */

/******************************** *********************************
********************************* *********************************

Stylesheet Index

-------------------------
COMMON STYLES & LAYOUT
-------------------------
1. General or Global
2. Header & Top Nav
3. Content Sections
4. Sidebars & Widgets
5. Footer Sections
-------------------------
SPECIAL FEATURES & MISC
-------------------------
6. Custom or Misc Styles
7. Responsive Features 

********************************* *********************************
********************************* ********************************/

/*------------------------------- --------------------------------- --------------------------------- -------------------------------*/
/*------------------------------- --------------------------------- --------------------------------- -------------------------------*/
/*------------------------------- --------------------------------- --------------------------------- -------------------------------*/

/******************************** *********************************
********************************* *********************************
1. General or Global
********************************* *********************************
********************************* ********************************/
	
/* reset by bootstrap */

body {
    /* bootstrap */
}

p {
	font: 14px/170% 'Roboto', sans-serif;
	color: #000;
	margin: 0 0 28px;
}

ul {
	list-style-type: none;
	margin: 28px 0 30px 15px;
	padding: 0;
}

ol { margin: 28px 0 30px 0; }

ul li {
	font: 14px/170% 'Roboto', sans-serif;
	color: #000;
	padding: 0 0 6px 34px;
	margin-bottom: 7px;
    background-size: 15px 12px;
    background: url(../img/content/check.png) no-repeat 3px 26%;
}

ol li {
	font: 14px/170% 'Roboto', sans-serif;
	color: #000;
	padding: 0 0 6px 10px;
	margin-bottom: 7px;
}

blockquote p {
	font: 22px/136% 'Roboto', sans-serif;
	color: #616c74;
}

h1 {
	font: 36px/125% 'Roboto', sans-serif;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 0;
}

h2 {
	font: 26px/125% 'Roboto', sans-serif;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 0;
}

h3 {
	font: 22px/125% 'Roboto', sans-serif;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 0;
}

h4 {
	font: 18px/125% 'Roboto', sans-serif;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 0;
}

h5 {
	font: 16px/125% 'Roboto', sans-serif;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 0;
}

h6 {
	font: 14px/125% 'Roboto', sans-serif;
	color: #5c5656;
	margin: 0;
	padding: 10px 10px 10px 0;
}

a:link {
	font: 14px/125% 'Roboto', sans-serif;
	color: #fa4f42;
	text-decoration: none;
}

a:visited {
	color: #fa4f42;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}

/******************************** *********************************
********************************* *********************************
2. Header & Top Nav
********************************* *********************************
********************************* ********************************/

.entry-title {
	font: 32px/125% 'Roboto', sans-serif;
	color: #000;
	padding: 0 0 34px;
	margin: 0;
	text-transform: uppercase;
}

/*nav styles*/

.brand-box {
    position: relative;
    float: left;
    margin: 0 0 20px -15px;
}

.navbar-default {
    background: none;
}

.navbar-nav {
    /*float: right;*/
    margin-top: 15px;
    padding-top: 0;
}

.navbar-collapse {
    float: left;
    margin: 50px 0 0;
    width: 100%;
    clear: both;
}

.container > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}

.navbar-default .navbar-collapse {
    border-color: inherit;
}


.navbar-nav {
    float: none;
}

.navbar-header {
    float: left;
    padding: 0;
    width: 30%;
}

.navbar {
    border-radius: 0;
    margin: 0;
    padding: 14px 0 0;
    min-height: 78px;
    border: none;
}

.navbar-nav > li { padding: 0; background-image: none;  }

.navbar-default .navbar-nav > li > a {
    font: 14px/115% 'Roboto', sans-serif;
    color: #fff;
    padding: 0 10px 0;
    margin: 0;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #999999;
    text-decoration: none;
    -webkit-transition: 1.0s;
    -moz-transition: 1.0s;
    -o-transition: 1.0s;
    transition: 1.0s;
}

.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #fff !important;
    background-color: transparent !important;
}

a:hover span.sub , a:focus span.sub {
    color: #fff !important;
    background-color: transparent !important;
}

.navbar-nav > .active > a span.sub, .navbar-nav > .active > a:hover span.sub, .navbar-nav > .active > a:focus span.sub {
    color: #fff !important;
    background-color: transparent !important;
}

/*sub-menus*/

.sub-menu { display: none; }

/*logo and brand*/

.navbar > .container .navbar-brand {
    margin: 6px 0 0 0;
    color: #fff;
}

.navbar-default .navbar-brand {

}

.navbar-default .navbar-brand {
    padding-left: 15px;
}

a.navbar-brand {
    font: 400 28px/115% 'Roboto', sans-serif;
    color: #fff;
    padding: 0;
    height: auto;
}

a:hover.navbar-brand { color: #ccc; }

/*mobile nav button*/

.navbar-toggle {
    position: absolute;
    right: 10px;
    margin-top: 10px;
}

/*wraps header and featured section*/

.top-wrap {
    background-image: url("../img/content/bg.png");
}

.container-fluid.blue-bar {
    border-bottom: 6px solid #22A6F9;
}

/******************************** *********************************
********************************* *********************************
3. Content Sections
********************************* *********************************
********************************* ********************************/

#primary.container { margin: 73px auto; }

#primary.container .main ul {
    list-style-type: none;
    margin: 28px 0 30px 15px;
    padding: 0 0 0 28px;
}

#primary.container .main ul li {
    font: 14px/170% 'Roboto', sans-serif;
    color: #000;
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
    background-image: none;
    clear: both;
}

#primary.container .main ul li:before {
    float: left;
    font-family: 'FontAwesome';
    font-size: 16px;
    content: '\f105';
    margin: 0 10px 0 -17px;
    color: #b2b4b6;
}

p.metainfo {
	padding: 16px 0;
	font: 15px/125% 'Roboto', sans-serif;
	color: #a4adba;
	text-align: left;
}

p.metainfo a:link {
	padding: 16px 0;
	font: 15px/125% 'Roboto', sans-serif;
	color: #0066cc;
}

p.metainfo a:visited {
	color: #0066cc;
	text-decoration: none;
}

p.metainfo a:hover, p.metainfo a:active, p.metainfo a:focus {
	color: #0066cc;
	text-decoration: underline;
}

.entry-content {
	clear: both;
	padding-bottom: 20px;
	border-bottom: 1px solid #dfdfdf;
}

.entry-content.blog {
    clear: inherit;
    height: auto;
    width: auto;
}

.container-fluid.blog {
    height: 188px;
    background: #ecf0f1;
}

h1.entry-title.blog.archive, h1.entry-title.blog.category {
    font: 700 28px/125% "Roboto",sans-serif;
    margin-top: 64px;
}

h1.entry-title.blog.four04 {
    font: 700 28px/125% "Roboto",sans-serif;
    margin-top: 34px;
}

h1.entry-title.blog {
    font: 700 38px/125% "Roboto",sans-serif;
    margin-top: 78px;
}

.col-md-4.blog {
    margin-bottom: 60px;
    padding-right: 20px;
    padding-left: 20px;
}

.excerpt {
    padding-top: 20px;
    overflow: hidden;
}

.excerpt p {
    margin-bottom: 0;
}

.entry-content .excerpt p {
	font: 14px/165% 'Roboto', sans-serif;
	color: #565353;
	padding: 9px 0;
	margin: 0;
}

.readmore {
    position: relative;
    display: block;
    float: right;
    margin: 18px 0 0;
    width: 54px;
    background: none;
    text-align: center;
}

a.readmore:link {
    text-decoration: none;
    font: 700 14px/125% 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 7px 8px;
    background: #f06a59;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

a.readmore:visited {
    color: #fff;
    text-decoration: none;
}

a.readmore:hover, a.readmore:active, a.readmore:focus {
    color: #fff;
    text-decoration: none;
    background: #cf5b4d;    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;

}

.post-image {
    margin-bottom: 34px;
}

/*comments section*/

h3#reply-title {
    margin: 0;
    display: none;
}

h3#reply-title.comment-reply-title.main {
    display: inherit;
}

.comment-reply-title {
    font-size: 32px;
}

h2.ctitle {
    font: bold 19px/125% 'Raleway', sans-serif;
}

section.cmtcontent p { padding-left: 98px; }

.cmtavatar {
    display: block;
    margin: 0 24px 10px 0;
    float: left;
    border: 1px solid #ccc;
    padding: 3px;
}

.comment-meta {
    min-height: 66px;
}

.comment {
    background: #fff;
    padding-bottom: 30px;
}

ol.cmtlist {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

ol.cmtlist li {
    border-bottom: 1px solid #dadada;
    margin: 0 0 15px;
    padding: 15px;
    background-image: none;
}

ol.children li.comment {
    border-top: 1px solid #dadada;
}

ol.children {
    margin-top: 0;
}

ol.children .comment {
    border: none;
    list-style: none;
    margin: 0;
}

form#commentform {
    /*margin-left: 36px;*/
}

form#commentform input[type=text] {
    float: left;
    margin: 0 19px 8px 0;
    padding: 0 0 0 10px;
    line-height: 30px;
    height: 30px;
    width: 264px;
    border: 1px solid #c8c8c8;
}

#commentform p {
    padding: 0;
    margin: 0 0 15px;
}

#commentform p.logged-in-as {
    padding: 0 0 20px;
}

p.comment-notes {
    margin-bottom: 15px;
}

input[type=text]#url {
    margin-right: 0;
}

form#commentform input#email[type=text], form#commentform input#url[type=text] { margin-left: 0; }

.comment { position: relative; }

form#commentform textarea {
    height: 155px;
    width: 97%;
    padding: 10px;
    margin-bottom: 0;
    border: 1px solid #c8c8c8;
}

span.required {
    display: inline-block;
    padding-left: 4px;
    vertical-align: top;
}

form#commentform input[type=submit] {
    font: 700 14px/125% 'Roboto', sans-serif;
    margin: 10px 26px 25px 0;
    padding: 8px 14px 6px;
    width: auto;
    text-transform: uppercase;
    color: #303030;
    border: 1px solid #C8C8C8;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    clear: both;
}

form#commentform input[type=submit]:hover { background: #464646; color: #fff; }

.reply-box {
    position: relative;
    display: block;
    float: right;
    margin-right: 20px;
    height: auto;
    width: auto;
}

a:link.comment-reply-link {
    text-decoration: none;
    font: 700 14px/125% "Roboto",sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 7px 8px;
    background: #F06A59 none repeat scroll 0% 0%;
    border-radius: 3px;
}

a:visited.comment-reply-link {
    color: #fff;
    text-decoration: none;
}

a:hover.comment-reply-link, a:active.comment-reply-link, a:focus.comment-reply-link {
    color: #fff;
    text-decoration: none;
    background: #cc5a4c;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.cmtavatar img { width: 50px; height: auto;  }

span.fn {
    display: block;
    font: 18px/125% 'Raleway', sans-serif;
    color: #000000;
    text-decoration: none;
    padding-top: 0;
}

span.cmttime a:link {
    font: 15px/125% 'Raleway', sans-serif;
    color: #333333;
    text-decoration: none;
}

span.cmttime a:visited {
    color: #333333;
    text-decoration: none;
}

span.cmttime a:hover, span.cmttime a:active, span.cmttime a:focus {
    color: #333333;
    text-decoration: underline;
}

/*section: featured display*/

section.featured-display {
	position: relative;
	margin: 0;
	width: 100%;
    height: auto;
}

body.home section.featured-display {
    border-bottom: 10px solid #22a6f9;
}

section.featured-display .col-md-6 {
    height: auto;
    margin: 0;
    padding: 0;
}

section.featured-display .container {
    height: auto;
	z-index: 999;
}

section.featured-display .row {
	position: relative;
	overflow: hidden;
	z-index: 999;
}

section.featured-display h2, section.featured-display h3 {
    padding-left: 0;
}

h2.ftxt {
    font: 400 36px/125% 'Roboto', sans-serif;
    color: #fff;
    margin: 0;
    padding: 0 0 10px;
    background: none;
}

h3.ftxt3 {
    font: 500 16px/165% 'Roboto', sans-serif;
    color: #fff;
    height: auto;
    margin: 0;
    padding: 5px 20px;
    background: none;
}

.flink4 {
    display: block;
    float: left;
    margin: 18px 0 0;
    background: none;
    text-align: center;
}

a.flink4:link {
    text-decoration: none;
    font: 700 18px/125% 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 12px;
    background: #1ece6d;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

a.flink4:visited {
    color: #fff;
    text-decoration: none;
    background: #1ece6d;
}

a.flink4:hover, a.flink4:active, a.flink4:focus {
    color: #fff;
    text-decoration: none;
    background: #15924d;
    -webkit-transition: 1.0s;
    -moz-transition: 1.0s;
    -o-transition: 1.0s;
    transition: 1.0s;
}

.flink5 {
    display: block;
    float: left;
    margin: 18px 0 0 20px;
    background: none;
    text-align: center;
}

a.flink5:link {
    text-decoration: none;
    font: 700 18px/125% 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 12px;
    background: #f06a59;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 1.0s;
    -moz-transition: 1.0s;
    -o-transition: 1.0s;
    transition: 1.0s;
}

a.flink5:visited {
    color: #fff;
    text-decoration: none;
    background: #f06a59;
}

a.flink5:hover, a.flink5:active, a.flink5:focus {
    color: #fff;
    text-decoration: none;
    background: #c9584b;
}

.buttons {
    position: relative;
    float: left;
    width: auto;
    margin-top: 17px;
}

section.featured-display .col-md-6.left {
    padding: 0 0 160px 38px;
}

img.featimg {
    display: block;
    margin: 20px auto;
    width: 86%;
}

/*section: testimonials*/

section.testimonials {
	position: relative;
    padding: 66px 0 47px;
	margin: 0;
	width: 100%;
	height: auto;
}

section.testimonials .col-md-7 {
    padding-left: 15px;
}

section.testimonials .container {
	height: auto;
    z-index: 999;
}

section.testimonials .row {
	position: relative;
	overflow: hidden;
	z-index: 999;
}

section.testimonials .row .col-md-12 {
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.testimonial-img {
    width: 100%;
    margin-bottom: 25px;
}

section.testimonials i.fa {
    position: absolute;
    top: 25px;
    left: 0;
    color: #e1e4e5;
    font-size: 18px;
}

section.testimonials h2 {
    font: 36px/125% 'Roboto', sans-serif;
    color: #000;
    margin: 0;
    padding: 2px 10px 7px 0;
}

section.testimonials p.snippet {
    font: 400 18px/130% 'Roboto', sans-serif;
    margin: 0 0 10px;
    padding: 0 0 0 32px;
}

section.testimonials p.name {
    font: 700 16px/115% 'Roboto', sans-serif;
    margin: 0;
    padding: 0 0 0 32px;
    color: #0d86d9;
}

section.testimonials ul.sidebar.widgets {
    padding-left: 12px;
}

section.testimonials ul.sidebar.widgets li {
    position: relative;
    border-bottom: 2px solid #dfdfdf;
    padding-bottom: 31px;
    padding-top: 20px;
}

section.testimonials ul.sidebar.widgets li:last-child {
    border-bottom: none;
}

section.testimonials ul.sidebar.widgets li {

}

.buttons.testimonials {
    position: relative;
    float: right;
    width: auto;
    margin-top: 0;
}

/* section: showcase */

section.showcase {
    padding: 37px 0 36px;
	margin: 0;
	height: auto;
	background: #ecf0f1;
	clear: both;
}

section.showcase .post-image {
    margin-bottom: 8px;
}

section.showcase .container { height: auto; }

section.showcase .col-md-4 {
    padding-right: 45px;
    padding-left: 45px;
}

section.showcase a {
	display: block;
	margin: 0 auto;
}

section.showcase a:link {
	font: 20px/125% 'Roboto', sans-serif;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 15px 0 8px;
}

section.showcase a:visited {
	color: #000;
	text-decoration: none;
}

section.showcase a:hover, section.showcase a:active, section.showcase a:focus {
	color: #000;
	text-decoration: underline;
}

/* section: product-features */

section.product-features {
    position: relative;
    padding: 29px 0 0;
    margin: 0;
    width: 100%;
    height: auto;
    background: #ECF0F1;
}

section.product-features .sidebar.widgets {
    padding-left: 15px;
}

section.product-features .col-md-6.image {
     padding-left: 40px;
}

section.product-features .col-md-6.features {
    padding-left: 0;
}



section.product-features .container {
    padding-bottom: 30px;
    height: auto;
    z-index: 999;
}

section.product-features .row {
    position: relative;
    overflow: hidden;
    z-index: 999;
}

section.product-features .row .col-md-12 {
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.product-features-img {
    width: 100%;
}

.awesome.border {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #989898;
    border-radius: 50%;
    height: 38px;
    width: 38px;
    -webkit-box-shadow: 0 4px 7px -3px rgba(135,132,135,0.67);
    -moz-box-shadow: 0 4px 7px -3px rgba(135,132,135,0.67);
    box-shadow: 0 4px 7px -3px rgba(135,132,135,0.67);
}

.awesome.product-feature {
    position: absolute;
    top: 2px;
    left: 2px;
    border: 1px solid #2c97de;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    background: #2c97de; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #00fcff 0%, #00ace9 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#00fcff), color-stop(100%,#00ace9)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #00fcff 0%,#00ace9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #00fcff 0%,#00ace9 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #00fcff 0%,#00ace9 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #00fcff 0%,#00ace9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fcff', endColorstr='#00ace9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

section.product-features i.fa {
    display: block;
    color: #fff;
    font-size: 26px;
    text-align: center;
    margin-top: 2px;
}

section.product-features h2 {
    font: 36px/125% 'Roboto', sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 10px 10px 15px;
}

section.product-features p.name {
    font: 700 18px/115% 'Roboto', sans-serif;
    margin: 0;
    padding: 0 0 0 64px;
    color: #27394c;
}

section.product-features p.snippet {
    font: 400 14px/160% 'Roboto', sans-serif;
    margin: 0 0 10px;
    padding: 0 0 0 64px;
    color: #444444;
}

section.product-features ul.sidebar.widgets li {
    position: relative;
    margin-top: 15px;
    padding-bottom: 8px;
    border: none;
}

.featured-bullet {
    max-height: 48px;
    max-width: 48px;
}

/*blog list pages*/

.entry-content .col-md-12 {
	padding: 0;
	margin: 0;
}

.entry-content .col-md-6 { overflow: hidden; }

.entry-content .col-md-6 img {
	display: block;
	margin: 0 auto;
}

.entry-content.list { border: 1px solid #ccc; }

.even .entry-content img {
	float: left;
	margin-right: 20px;
}

.box-it {
    position: relative;
    display: block;
    height: 59px;
    overflow: hidden;
}

a:link.listtitle {
    font: 700 22px/220% 'Roboto', sans-serif;
    color: #000;
    text-decoration: none;
}

a:visited.listtitle {
    color: #000;
    text-decoration: none;
}

a:hover.listtitle, a:active.listtitle, a:focus.listtitle {
    color: #fa4f42;
    text-decoration: none;
}

img.thumb-image {
    width: 100%;
}

/******************************** *********************************
********************************* *********************************
4. Sidebars & Widgets
********************************* *********************************
********************************* ********************************/

ul.sidebar.widgets {
     list-style: none;
     margin: 0;
     padding: 0;
 }

.main-sidebar ul.sidebar.widgets {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.sidebar.widgets ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.sidebar.widgets li {
	list-style: none;
	margin: 0 0 10px;
	padding: 0 0 15px;
	background-image: none;
    border-bottom: 1px solid #e3e3e3;
	clear: both;
}

ul.sidebar.widgets li li {
    margin: 0;
    padding: 0 0 0 20px;
    border-bottom: none;
    clear: inherit;
}

ul.sidebar.widgets li li:before {
    float: left;
    font-family: 'FontAwesome';
    font-size: 16px;
    content: '\f105';
    margin: 2px 10px 0 -17px;
    color: #353535;
}

ul.sidebar.widgets ul a:link {
	font: 15px/195% 'Roboto', sans-serif;
	display: block;
	color: #fa4f42;
	text-decoration: none;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

ul.sidebar.widgets ul a:visited {
	color: #fa4f42;
	text-decoration: none;
}

ul.sidebar.widgets ul a:hover, ul.sidebar.widgets ul a:active, ul.sidebar.widgets ul a:focus {
	color: #333333;
	text-decoration: none;
}

ul.sidebar.widgets h2 {
	font: 17px/125% 'Roboto', sans-serif;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 10px 10px 10px 0;
}

ul.sidebar.widgets a:link {
	color: #979fa9;
	text-decoration: none;
}

ul.sidebar.widgets a:visited {
	color: #979fa9;
	text-decoration: none;
}

ul.sidebar.widgets a:hover, ul.sidebar.widgets a:active, ul.sidebar.widgets a:focus {
	color: #00D8FF;
	text-decoration: underline;
}

form#searchform label { display: none; }

ul.sidebar.widgets .comment-author-link {
    font: 500 14px/170% "Roboto",sans-serif;
    color: #b2b2b2;
}

ul.sidebar.widgets .recentcomments {
    font: 500 14px/170% "Roboto",sans-serif;
    color: #b2b2b2;
}

/******************************** *********************************
********************************* *********************************
5. Footer Sections
********************************* *********************************
********************************* ********************************/

section.footwidgs {
	margin: 0;
	padding: 0;
	height: auto;
	min-height: 300px;
}

section.footwidgs .container { height: auto; min-height: 300px;}

section.footwidgs input {
	margin-left: 12px;
	background-color: #fff;
}

/*Footer Bar */

footer {
    background-image: url("../img/content/bg.png");
}

.footbar {
	position: relative;
	margin: 0 auto;
	width: 100%;
    height: auto;
	padding-top: 0;
	border-top: 1px solid #383838;
	clear: both;
}

.footbar .container {
	position: relative;
	margin: 0 auto;
    height: auto;
	padding-top: 0;
	clear: both;
}

.copyright {
	width: auto;
    height: 67px;
	padding-top: 25px;
}

.copyright p {
	font: 14px/125% 'Roboto', sans-serif;
	color: #fff;
	padding: 12px 12px 0;
	margin: 0;
    text-align: center;
}

.footbar .col-md-6.socialbar {
    padding: 25px;
    text-align: center;
}

.footbar .col-md-6.socialbar a:link {
    display: inline-block;
    font-size: 22px;
    padding: 7px 8px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    -webkit-transition: 1.0s;
    -moz-transition: 1.0s;
    -o-transition: 1.0s;
    transition: 1.0s;
}

.footbar .col-md-6.socialbar a:visited {
    color: #999999;
    text-decoration: none;
}

.footbar .col-md-6.socialbar a:hover, .footbar .col-md-6.socialbar a:active, .footbar .col-md-6.socialbar a:focus {
    color: #707070;
    text-decoration: underline;
}

.socialbar h2.widgettitle { display: none; }


.footbar .socialbar {
    position: relative;
    float: none;
    width: auto;
    margin: 0 auto;
    height: 92px;
    padding-top: 25px;
    text-align: right;
}

.footbar .socialbar p {
    margin: 0;
}

/*footer list styles*/

section.footwidgs ul {
	list-style: none;
	float: left;
	width: 100%;
	margin: 0 0 0 10px;
	padding: 0;
}

section.footwidgs ul li {
	list-style: none;
	margin: 0 0 8px;
	padding: 0;
}

section.footwidgs ul li:hover { }

section.footwidgs ul a:link {
	font: 13px/125% 'Roboto', sans-serif;
	display: block;
	color: #333333;
	text-decoration: none;
}

body.home section.footwidgs ul a:link, body.home section.footwidgs ul a:visited, body.home section.footwidgs ul a:hover, body.home section.footwidgs ul a:active, body.home section.footwidgs ul a:focus { color: #999999; }

section.footwidgs ul a:visited {
	color: #333333;
	text-decoration: none;
}

section.footwidgs ul a:hover, section.footwidgs ul a:active, section.footwidgs ul a:focus {
	color: #333333;
	text-decoration: underline;
}

img.space {
	position: relative;
	display: block;
	margin: 25px 0;
}

section.footwidgs li { background-image: none; }

section.footwidgs .col-md-3 p {
	font-size: 13px;
	color: #999999;
	margin: 0 0 6px;
	padding: 0 10px;
}

section.footwidgs .col-md-3 h2 {
	font: 15px/125% 'Roboto', sans-serif;
	color: #000;
	border-bottom: 3px solid #fff;
	margin: 0 10px 10px;
}

body.home section.footwidgs .col-md-3 h2 {
	color: #fff;
	border-bottom: 3px solid #333333;
}

span.post-date {
	display: block;
	font: 12px/125% 'Roboto', sans-serif;
	color: #666666;
	margin-bottom: 8px;
}

/******************************** *********************************
********************************* *********************************
6. Custom or Misc Styles
********************************* *********************************
********************************* ********************************/

img.alignleft {
	margin: 8px 8px 8px 0;
	float: left;
}

img.alignright {
	margin: 8px 0 8px 8px;
	float: right;
}

.error404 .entry-content { border: none; }

.error404 form#searchform {
	margin-top: 10px;
	width: 300px;
}

.error404 p { margin: 0; }

body.error404 .widget_search {
	display: none;	
}

aside ul.widget-list { list-style: none; }

a:link.search-title {
	font: bold 26px/125% 'Roboto', sans-serif;
	color: #18191a;
	text-decoration: none;
}

a:visited.search-title {
	color: #18191a;
	text-decoration: none;
}

a:hover.search-title, a:active.search-title, a:focus.search-title {
	color: #18191a;
	text-decoration: underline;
}

form#searchform {
    position: relative;
}

form#searchform:after {
    position: absolute;
    font-family: FontAwesome, serif;
    top: 23px;
    right: 15px;
    font-size: 14px;
    content: "\f002";
}

form#searchform input[type=text] {
    padding: 10px;
    margin: 15px 0 0;
    width: 100%;
    height: 40px;
    border: 1px solid #e1e3e6;
}

form#searchform ::-webkit-input-placeholder {
    font: italic 14px/125% 'Roboto', sans-serif;
    color: #9098a3;
}

form#searchform :-moz-placeholder { /* Firefox 18- */
    font: italic 14px/125% 'Roboto', sans-serif;
    opacity: 1;
    color: #9098a3;
}

form#searchform ::-moz-placeholder {  /* Firefox 19+ */
    font: italic 14px/125% 'Roboto', sans-serif;
    opacity: 1;
    color: #9098a3;
}

form#searchform :-ms-input-placeholder {
    font: italic 14px/125% 'Roboto', sans-serif;
    color: #9098a3;
}

/*pagination*/

ul.page-numbers {
	list-style: none;
	margin: 10px 0 0 30px;
    clear: both;
}

.page-numbers:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

ul.page-numbers li {
	background-image: none;
	display: block;
	float: left;
	margin: 0 4px 4px 0;
	padding: 0;
	text-align: center;
}

.page-numbers a, .page-numbers span {
	font: 16px/136% 'Roboto', sans-serif;
	color: #616c74;
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	cursor: pointer;
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover, .page-numbers.current, .page-numbers.current:hover {
	color: #000;
	background: #e9f1f2;
	border-radius: 50%;
	text-decoration: none;
}

.page-numbers:hover { text-decoration: none }

/* Address Widget */

section.addwidget { padding: 0 15px; }

section.addwidget p {
	font: 16px/125% 'Roboto', sans-serif;
	color: #666666;
	position: relative;
	display: block;
	padding: 0 0 0 20px;
	margin: 0;
	border: none;
}

section.addwidget p.email { padding-top: 10px; }

section.addwidget .fa {
	font-size: 40px;
	color: #999999;
}

section.addwidget .col-md-2 {
	width: 20%;
	float: left;
}

section.addwidget .col-md-10 {
	float: left;
	padding: 0 10px;
	margin: 0;
	width: 80%;
}

section.addwidget .row {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E3E6;
}

/*------------ form 7 plugin --------------*/

form.wpcf7-form input {
	font: 15px/125% 'Roboto', sans-serif;
	background: #f0f1f1;
	color: #999999;
	border: none;
	padding: 4px 4px 4px 10px;
	width: 100%;
	height: 38px;
}

form.wpcf7-form input[type="email"] {
	background: none;
	border: 1px solid #c2c9cc;
}

form.wpcf7-form input.wpcf7-validates-as-required {
    background: url(../img/content/star.png) no-repeat scroll 95% 50%;
}

form.wpcf7-form input[type="submit"] {
	margin-left: 0;
	padding: 8px 20px;
	background: #0066cc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	width: 100px;
}

form.wpcf7-form input[type="submit"]:hover { background: #0B3EE3; }

form.wpcf7-form textarea {
	font: 15px/125% 'Roboto', sans-serif;
	background: #f0f1f1;
	color: #999999;
	border: none;
	padding: 4px 4px 4px 10px;
	width: 100%;
}

/*global styles*/

.center {
	text-align: center;
}

.white {
	color: #fff;
}

.black {
	color: #000;
}

.blue {
    color: #84aacc;
}

.dark {
    color: #333333;
}

/******************************** *********************************
********************************* *********************************
7. Responsive Features - @Media
********************************* *********************************
********************************* ********************************/
 
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
    h1.entry-title.blog.archive, h1.entry-title.blog.category {
        font: 700 38px/125% "Roboto",sans-serif;
        margin-top: 78px;
    }

    h1.entry-title.blog.four04 {
        font: 700 38px/125% "Roboto",sans-serif;
        margin-top: 58px;
    }

    h1.entry-title.archive {
        font: 700 38px/125% "Roboto",sans-serif;
        margin-top: 78px;
    }
}

/* Small Devices, Tablets --- this is the first collapse*/
@media only screen and (min-width : 768px) {

    section.product-features .col-md-6.features {
        padding-left: 15px;
    }

    section.product-features h2 {
        padding: 10px 10px 10px 0;
    }


    section.testimonials .col-md-7 {
        padding-left: 52px;
    }

    .navbar-default .navbar-brand {
        padding-left: 0;
    }

    .navbar-collapse {
        float: left;
        width: 70%;
        margin: 0;
        clear: inherit;
    }

    .container > .navbar-collapse {
        margin-right: -15px;
        margin-left: -15px;
    }

    a.flink4:link {
        padding: 20px 25px;
    }

    a.flink5:link {
        padding: 20px 25px;
    }

    h2.ftxt {
        font: 400 42px/125% 'Roboto', sans-serif;
        margin-top: 102px;
    }

    /*nav styles*/

    .navbar-nav {
        float: right;
    }

    .brand-box {
        margin-bottom: 0;
    }

	.container.page.header .col-md-9 {
		height: 280px;
		background: #2F4F4F;
		overflow: hidden;
	}
}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width : 992px) {

    .excerpt {
        height: 162px;
        padding-top: 20px;
        overflow: hidden;
    }

    .col-md-9.main {
        padding-right: 50px;
    }

    .footbar .socialbar {
        position: relative;
        float: right;
        width: auto;
        margin: 0 auto;
        height: 92px;
        padding-top: 25px;
        background-image: url("../img/content/bg.png");
        text-align: right;
    }

    .footbar .socialbar p {
        margin: 0;
    }

    .copyright p {
        text-align: left;
    }

    .main-sidebar ul.sidebar.widgets {
        padding: 109px 0 0;
    }

    h2.ftxt {
        font: 400 52px/145% 'Roboto', sans-serif;
        margin-top: 102px;
    }

    img.featimg {
        display: inherit;
        float: left;
        margin: 80px 0 30px;
        width: 100%;
    }

    section.featured-display .col-md-6.left {
        padding: 0 0 141px 38px;
    }

    /*nav styles*/

    .navbar-nav {
        position: relative;
        float: right;
    }

    .navbar-nav > li {  margin: 0; }

    .navbar-brand { padding-top: 64px; }

	.reply { top: 10px; }
	
	.col-md-3.col-md-pull-9.left {
		padding-right: 60px;
	}
	
	.container.page.header .col-md-3 { height: 280px; }

    form#commentform input[type=submit] { }

/*    form#commentform input[type=submit]#submitclear {
        float: left;
        margin: 0 15px 0 15px;
    }*/

    form.wpcf7-form input { width: 472px; }
	
	form.wpcf7-form textarea { width: 472px; }
	
	form.wpcf7-form input[type="submit"] { margin-left: 370px; }

}

/* Large desktop */
@media (min-width: 1200px) {

    .excerpt {
        padding-top: 20px;
        overflow: hidden;
    }

    img.featimg {
        margin: 20px 0;
    }

	a.navbar-brand {
        font: 28px/115% 'Roboto', sans-serif;
	}

}

/*ie styling*/

.lt-ie9 img.space { display: none; }
